/* landing Ayla */

@import url("generalClass.css");

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html {
	width: 100%;
	height: 100%;
}
body {
    font-family: helvetica, arial, sans-serif;
    background-color: #fff; 
	
}
a {
    color: #fff;
}

header {
    padding: 100px 0;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    gap: 100px;
}
header #abrirPopup {
    display: block;
    width: 450px;
    margin: auto;
    padding: 20px;
    cursor: pointer;
}
#logo {
    display: block;
    width: 250px;
    margin: auto;  
}
#logo_popup {
    display: block;
    width: 150px;
    margin: auto;
}
header h2 {
	color: #000;
	text-align: center;
	font-weight: 100;
    line-height: 45px;
}
iframe {
    top: 50%;
    position: absolute;
    left: 50%;
    margin-top: -260px;
    margin-left: -427px;
}
.btn {
    position: relative;
    text-transform: uppercase;
    background: #FD1713;
    color: #fff;
    min-width: 100px;
    transition: opacity ease .5s;
    cursor: pointer;
}
.btn:hover {
	opacity: .8;
}
section {
    min-height: 55vh;
    padding: 50px;
    padding-top: 30px;
    /* padding-bottom: 80px; */
    position: relative;
    width: 800px;
    display: flex;
    margin: auto;
    background-color: #fff;
    /* background-image: url(img/fondo_registro.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover; */
    background-color: #ccc;
    margin-bottom: 50px;
}
section#politica {
    position: absolute;
    display: inline-block;
    width: 70%;
    left: 15%;
    background-color: #fff;
    background-image: none;
    background-repeat: repeat;
    background-position: 0 0;
    background-size: auto;
    margin-top: 50px;
    max-height: 90%;
    margin-bottom: 0;
    overflow: auto;
}
input {
color: #176c85;;
}
#imagen {
	position: relative;
	width: 33.333333%;
	height: 100%;
	float: left;
}
#imagen img {
	max-width: 100%;
}
#cont {
    position: relative;
    width: 60%;
    /* left: 40%; */
    height: 100%;
    /* float: left; */
    font-size: 1.1rem;
    line-height: 1.8rem;
    display: block;
    margin: auto;
    /* background-image: url(img/hormiga.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 110px; */
}
#cont p {
    font-size: 1.2rem;
    font-weight: normal;
    text-align: center;
    margin-top: 10px;
}
#cont h1.rojo {
    font-size: 1rem;
    color: #176c85;
    margin-top: 0px;
    text-align: center;
}
#cont h3 {
    padding: 10px 0;
    border-bottom: 1px solid;
	font-size: 2.5rem;
    text-align: center;
}
#cont h4 {
	color: #176c85;
    font-weight: normal;
    text-align: center;
    font-size: 1.5rem;
}
#cont ul {
	padding: 10px 0;
	list-style: none;
    text-align: center;
}
#cont li {
	padding-left: 20px;
}

#popup {
	display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
}
#cerrarPopup {
    position: absolute;
    color: #cc0000;
    cursor: pointer;
    font-size: 60px;
    top: 20px;
    right: 20px;
}
input {
    padding: 10px;
    box-sizing: border-box;
    float: left;
    width: 280px;
}
button {
    float: left;
    margin-left: 10px;
    border: none;
    padding: 12px;
    background: #000;
}
button:focus, input:focus {
}
#alertasKO.abierto {
    position: relative;
    background: #ffd9d9;
    color: #cc0000;
    border: 1px solid;
    padding: 10px 25px;
    left: 0;
    top: 10px;
    font-size: 1rem;
    width: 100%;
    display: inline-block !important;
}
#alertasKO.abierto i {
    padding-right: 15px;
}
#alertasKO.abierto:before {
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    transform: rotate(45deg);
    background: #ffd9d9;
    top: -6px;
    left: 14px;
    border-top: 1px solid #cc0000;
    border-bottom: 1px solid #ffd9d9;
    border-left: 1px solid #cc0000;
    border-right: 1px solid #ffd9d9;
}
#alertasKO2.abierto {
    position: relative;
    background: #ffd9d9;
    color: #cc0000;
    border: 1px solid;
    padding: 10px 25px;
    left: 0;
    top: 10px;
    font-size: 1rem;
    width: 100%;
    display: inline-block !important;
}
#alertasKO2.abierto i {
    padding-right: 15px;
}
#alertasKO2.abierto:before {
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    transform: rotate(45deg);
    background: #ffd9d9;
    top: -6px;
    left: 14px;
    border-top: 1px solid #cc0000;
    border-bottom: 1px solid #ffd9d9;
    border-left: 1px solid #cc0000;
    border-right: 1px solid #ffd9d9;
}
span#OK {
    text-align: center;
    font-size: 2rem;
    color: #396a00;
}

#popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
}

.mensajeOK {
    color: green;
    font-size: 2rem;
}
.mensajeKO {
    color: red;
    font-size: 2rem;
}

#check {
    width: auto;
    margin-right: 10px;
    margin-top: 9px;
}
#checktxt {
    font-size: 0.9rem;
    display: flex;
}
#checktxt i {
margin-right: 10px;
font-size: 1.1rem;
cursor: pointer;
}
#checktxt a {
font-style: italic;
text-decoration: underline;
}
#volver{
position: fixed;
color: #fd1713;
font-size: 60px;
top: 20px;
left: 20px;
}
#check {
transition: all ease .3s;
cursor: pointer;
}
.fa-toggle-off {
color: #ffffff;
}
.fa-toggle-on {
color: rgb(139, 255, 139);
}
#popupR {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    z-index: 999;
}
#abrirRegistro {
    /* padding: 20px 0; */
    /* width: 200px; */
    /* margin: auto; */
    /* display: block; */
    /* text-align: center; */
}
#registro {
    /* top: 25vh; */
    top: 20vh;
}
#cerrarRegistro {
    position: fixed;
    color: #fd1713;
    cursor: pointer;
    font-size: 60px;
    top: 20px;
    right: 20px;
}

#mapa {
    background-image: none;
    background-repeat: repeat;
    background-position: 0 0;
    background-size: auto;
    padding: 0;
    margin-top: 25px;
    min-height: auto;
}
#map {
    height: 450px;
    width: 100%;
}
/* POLITICA DE COOKIES */

#bannerCookies {
    position: fixed;
    width: 100%;
    min-height: 50px;
    bottom: 0;
    left: 0;
    background-color: #fff;
    /*background-image: url(img/bg_paper.jpg);*/
    z-index: 9999;
    box-shadow: 0 0 5px 0 #b2b2b2;
}
#bannerCookies .contenedor {
    padding: 20px;
}
#bannerCookies .wrap {
    display: inline-block;
    width: 100%;
} 
#bannerCookies p {
    float: left;
    padding: 10px 0;
}
#cerrarCookies {
    padding: 10px 20px;
    float: right;
    cursor: pointer;
}
#bannerCookies a {
    color: #176c85;
}

/* RESPONSIVE */

@media (max-width: 830px) {
    header {
        background-image: none;
    }
    #cont {
        background-image: none;
    }
    #registro {
        top: 0;
        height: 100%;
        overflow: auto;
    }
    header #abrirPopup {
        width: 100%;
    }
    section {
        /* background-image: none; */
        background-repeat: repeat;
        background-position: 0 0;
        background-size: auto;
        width: 100%;
    }
    #cont {
        width: 100%;
        left: 0%;
    }
    button {
        margin-left: 0;
        margin-top: 10px;
    }
    input {
        width: 100%;
    }
    section#politica {
        width: 100%;
        left: 0;
        margin-top: 0;
        height: 100%;
        max-height: 100%;
    }
    #volver {
        z-index: 999;
    }

    #logoPopup {
        width: 200px;
    }
}



/* KAREL */

h2, h3 {
    font-size: 30px;
    font-weight: 100;
    margin-bottom: 20px;
}

h3 {
    font-size: 40px;
    text-align: center;
}

ul li {
    font-size: 20px;
    list-style: none;
    padding: 5px 0;
    text-align: center;
}

a {
    text-decoration: none;
}

/* GENERALES */

.generalContent {
    /* background-image: url(img/bg.jpg);
    background-position: center bottom;
    background-repeat: no-repeat; */
    /* background-size: cover; */
}

.contentInterior {
    height: 100%;
}

.interiores {
    min-height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px;
}
.btn-inscripcion {
    padding: 20px;
    width: 100%;
    text-align: center;
    font-size: 1.3rem;
    margin-top: 30px;
    background: white;
    color: #236174;
}

/* CEBECERA */

.cabecera {
    background-image: url(img/fondo.jpg);
    background-position: center bottom;
    background-size: cover;
    background-attachment: fixed;
    height: 100%;
    min-height: 800px;    
}

.cabecera h3 {
    margin-bottom: 40px;
}

/* Botón abrir registro */

#abrirRegistro {
    font-size: 20px;
    padding: 20px 0;
    width: 30%;
    transition: .3s all ease;
    -webkit-transition: .3s all ease;
}

#abrirRegistro:hover {
    background-color: #8cb6c7;
    cursor: pointer;
}

/* logos Partners */

.logosPartners {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 100px;
    margin-top: 25px;
}

#inscribete {
    font-size: 20px;
    text-align: center;
    padding: 20px 0;
    width: 30%;
    transition: .3s all ease;
    -webkit-transition: .3s all ease;
    margin-left: 35%;
}


/* Tres secciones */

.contentTesContenidos {
    border-top: 1px solid #8cb6c7;
    bottom: 0;
    left: 0;
}

.tresSecciones {
    height: 100%;
    padding: 20px 0;
}

.tresSecciones p {
    font-size: 30px;
    padding-bottom: 5px;
}

.section2 {
    border-left: 1px solid #8cb6c7;
    border-right: 1px solid #8cb6c7;
}

/* open popup */

#openPopup {
    cursor: pointer;
}

#openPopup:hover {
    background-color: #8cb6c7;
}

#openPopup:hover p {
    color: #fff;
}

/* PRIMERO */

.contentImgTzq {
    background-image: url(img/imgErp.jpg);
    background-position: left;
    background-size: cover;
    /* background-attachment: fixed; */
}

.contentImgTzq h3 {
    color: #176c85;
}

.interiorSup h3 {
font-size: 40px;
margin-top: 30px;
font-weight: 900;
color: #fff;
}

.interiorSup ul li {
    color: #176c85;
}

.interiorSup .liRight {
    background-color: #eaeaea;
}

/* SEGUNDO */

.interiorInf {
    background-color: #176c85;
    margin-top: -4px;
}
.interiorInf p {
    color: #fff;
    font-size: 30px;
}
.temario {
    margin-left: 20%;
    margin-top: 20px;
    padding: 20px 0;
    cursor: pointer;
    transition: .3s all ease;
    -webkit-transition: .3s all ease;
}

.temario a {
    font-size: 20px;
}

.temario:hover {
    background-color: #8cb6c7;
}

#logoPopup {
    display: block;
    margin:  auto;
    width: 150px;
}
    /* formulario derecha */

    .formSendContactInfo input {
        border:  none;
        margin-bottom: 10px;
        width: 100%;
    }

    .formSendContactInfo .inputContent {
        height: 50px;
        font-size: 20px;
    }

    .formSendContactInfo #checktxt {
        padding: 20px 0!important;
    }

    .formSendContactInfo .sendBtn {
        font-size: 20px;
        line-height: 50px;
        margin-bottom: 0;
        transition: .3s all ease;
        -webkit-transition: .3s all ease;
        color: #fff;
    }

    .formSendContactInfo .sendBtn:hover {
        cursor: pointer;
        background-color: #8cb6c7;
    }

    .formSendContactInfo input:last-child {
        
    }

.bgBecas {
    background: #eaeaea;
    color: #176c85;
}
.requisitos {
    /* background-image: url(img/bg-becas.jpg); */
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #236174;
}
.requisitos li {
    color: #8cb6c7;
}

/* SLIDE */

.bx-wrapper {
    box-shadow: none;
    border: none;
    background: transparent;
}

.contentAllSlide {
    /* background-color: #eaeaea; */
    padding: 80px 0 0 0;
}

.partSlide {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border: 5px solid #176c85;
    border-radius: 50%;
    margin-bottom: 40px;
    height: 150px;
    width: 150px;
}

.contentSlide p {
    font-size: 20px;
    padding: 5px 0;
    text-align: center;
}

.bx-viewport {
    height: auto!important;
}

/* PONER UN BACKGROUND DIFERENTE A CADA UNO CUANDO SEA DEFINITIVO, ESTO ES PROVISIONAL  */

.partSlide1 {
    background-image: url('img/tania.jpg');
}

.partSlide2 {
 background-image: url('img/jorge.jpg');   
}

.partSlide3 {
    background-image: url('img/aron.png');  
}

.partSlide4 {
    background-image: url('img/antonio.JPG');  
}

/* RETORNO */

.contentRetorno {
    background-color: #176c85;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.contentRetorno #baja {
    background: transparent;
}


.mensajeOK, .mensajeKO {
    color: #e0e0e0;
    font-size: 1.5rem;
    line-height: 37px;
    text-align: center;
    width: 100%;
    border: 1px solid #01b9ca;
    /* padding: 40px;*/
} 

.mensajeKO {
    color: #ff3e3e;
    font-size: 1.5rem;
}

/* POPUP */

.cursiva {
    font-style: italic;
    margin-bottom: 10px;
}

#cerrarRegistro {
    color: #01b9ca;
}

.btn {
    border: none;
    background-color: #01b9ca;
    color: #fff;
}

.camposPopup {
    border: none;
    background-color: #fff;
    margin-bottom: 10px;
}

.camposPopup {
    width: 100%;
}

#cont .btn {
    margin-left: 0;
    width: 100%;
}

/* FOOTER */

footer {
    background-color: #176c85;
    padding: 50px 0;
}

footer p {
    color: #fff;
    padding: 5px 0;
    text-align: center;
}
.castilla {
    text-align: center;
    padding: 20px;
}

/* POPUP */

/* RESPONSIVE */

@media (max-width: 830px) {
    .w50, .w33 {
        width: 100%;
    }

    h2, h3, .cabecera h3 {
        font-size: 25px;
        margin-bottom: 10px;
    }

    header {
        padding: 20px 0;
        gap: 50px;
    }
    header img {
        width: 120px;
    }

    #abrirRegistro {
        margin-top: 30px;
        padding: 10px 0;
        width: 50%;
    }

    .contentTesContenidos {
        border-top: 0;
    }

    .section2 {
        border-right: 0;
        border-left: 0;
        /* border-top: 1px solid #40ebff;
        border-bottom: 1px solid #40ebff; */
    }

    .tresSecciones p {
        font-size: 20px;
        padding-bottom: 0;
    }

    .cabecera {
        min-height: 680px;
    }

    #openPopup {
        background-color: rgba(255, 139, 0, 0.7);
    }

    #openPopup p {
        color: #fff;
    }       
    
    .interiores {
        min-height: 300px;
        padding: 40px;
    }

    .interiorInf p {
        margin-top: 60px;
    }

    #logoPopup {
        margin-bottom: 40px;
    }

    #cont #nombre {
        margin-top: 20px;
    }
   
}